be.fgov.ehealth.mediprima.core.v2

## Class ConsultCarmedDataType

- java.lang.Object
- - be.fgov.ehealth.mediprima.core.v2.ConsultCarmedDataType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-03-20T11:27:58+01:00",
                 comments="JAXB RI v2.3.7")
      public class ConsultCarmedDataType
      extends Object
      implements Serializable

  Java class for ConsultCarmedDataType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ConsultCarmedDataType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="BySsin" type="{urn:be:fgov:ehealth:mediprima:core:v2}BySsinType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsultCarmedDataType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BySsinType` | `getBySsin()` Gets the value of the bySsin property.
    `void` | `setBySsin(BySsinType value)` Sets the value of the bySsin property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsultCarmedDataType

          public ConsultCarmedDataType()

  - ### Method Detail

    - #### getBySsin

          public BySsinType getBySsin()

      Gets the value of the bySsin property.
      Returns:
        possible object is `BySsinType`

    - #### setBySsin

          public void setBySsin(BySsinType value)

      Sets the value of the bySsin property.
      Parameters:
        `value` - allowed object is `BySsinType`

Connector Packaging PERSPHYSICIAN 4.7.3 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.